/*http://cuoi1minh.wap.sh */
a:link, a:visited { 
color : blue; 
text-decoration : none; 
} a:hover { 
color : #040404; 
text-decoration : none; 
}
body { 
color : #111111; 
font-size : 12px; 
font-family : Tahoma; 
background-color : #ffffff;margin: 0;margin: auto; max-width: 850px;
}
hr { 
margin-top : 2px; 
margin-bottom : 2px; 
border-top : 1px solid #e3e3e3; 
border-right-style : none; 
border-right-width : 0; 
border-bottom-style : none; 
border-bottom-width : 0; 
border-left-style : none; 
border-left-width : 0; 
}  
.hdr {
color : #fffaee;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #9900FF;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #007dff;
} 
.hr {
color : #fffaee;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #9999CC;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #;
}
.head {
color : #fffaee;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #9999FF;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #;
}
.bmenu {
color : #fffaee;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #0c88f5;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #007dff;
} 
.list2 { 
background-color : #f6f6f6; 
margin-top : 1px; 
margin-bottom : 1px; 
padding : 2px; 
border : 1px solid #ffabab; 
}
.list1 {
background-color : #FFFFFF;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #CCCCFF;
}
 
.bautroi {
color : #0000ff;
text-shadow : #45cdf5 1px 1px 1px;
background-color : #84e2f8;
background-image : url(/images/nenavatar.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #68e1ff;
}
.list3 {
background: #F1F9DF;
color: #666699;
margin-top: 1px;
padding: 2px;
border: 1px solid #E8E2A2;
}
.forum p,td {line-height:15px} #menu {padding-left:5px;border-bottom:5px solid #9999FF;font-size:12px}
#menu a {color:#494949;font-weight:bold}
#menu tr, #menu td
{height:25px;padding-top:4px}
#menu td {padding-left:5px;padding-right:5px;text-align:center}
#menu .active
{background:#9999FF;}
#menu .active a {color:#fff}
}
#zing4u {

    padding: 1px;

    margin: 4px 4px 0 0;

    border: 1px solid #d5d5d5;

    transition: all 15s ease;

    -webkit-transition: all 15s ease;

    -moz-transition: all 15s ease;

    transition-delay: 5s;

    -webkit-transition-delay: 5s;

    -moz-transition-delay: 5s;

    transform: rotate(0deg);

    -moz-transform: rotate(0deg);

    -webkit-transform: rotate(0deg);

    width: 120px;

}
#zing4u:hover {

    box-shadow: 0px 0px 10px #666;

    -moz-box-shadow: 0px 0px 10px #666;

    -webkit-box-shadow: 0px 0px 10px #666;

    border-radius: 5px;

    background-color: #ffffff;

    padding: 5px;

    transition: all 3s ease;

    -webkit-transition: all 3s ease;

    -moz-transition: all 3s ease;

    transform: rotate(360deg);

    -moz-transform: rotate(360deg);

    -webkit-transform: rotate(360deg);

    position: relative;

    width: 365px;

} 


/*thiet ke boi http://cuoi1minh.wap.sh*/